<template>

    <div>This is from LWC omponnets: {parameterFromOut}</div>
    <template if:true={contactRec}>
        <div>First Name: {contactRec.FirstName}</div>
        <div>Last Name: {contactRec.LastName}</div>
    </template>
    <template if:true={contactRecs}>
        <template for:each={contactRecs} for:item="Contact">
            <div key={Contact.Id}>First Name: {Contact.FirstName}</div>
            <div key={Contact.Id}>Last Name: {Contact.LastName}</div>
        </template>
    </template>
</template>